

.thai_lang .main-slider .text, .thai_lang .sec-title .title {
    font-size: 16px;
    line-height: normal;
}


/**************************************/
.sec-title h1,
.sec-title h2,
.sec-title h3,
.sec-title,
.sec-title h1,
.sec-title h2,
.sec-title h3,
.main-header .header-upper .outer-box .book-box-btn:hover a,
.main-header .header-upper .outer-box .book-box-btn2:hover a,
.book-popup .search-form fieldset input[type="search"],
.container-fluid .outer-section .right-column .inner-column .owl-nav .owl-prev,
.container-fluid .outer-section .right-column .inner-column .owl-nav .owl-next,
.social-contact a,
.book-box-btn:hover a,
.book-box-btn2:hover a,
.accommodation-section,
.color-primary,
p.color-primary,
.amenity-carousel span,
.list-block .inner-box .content-column h2 a,
ul.navigation-sitemap li a,
.book-box-btn:hover span,
.book-box-btn2:hover span,
.type-room i,
.type-room li span,
.type-room div span,
.navigation-sitemap,
.main-slider .link-box .theme-btn:hover,
.specialoffer-block .inner-box .lower-box h3 a {
    color: var(--primary);
}

.sec-title h1:before,
.sec-title h2:before,
.sec-title .line-lr h1:after,
.sec-title .line-lr h2:after,
.sec-title h1:before,
.sec-title h2:before,
.sec-title .line-lr h1:after,
.sec-title .line-lr h2:after,
.sticky-header,
.container-fluid .outer-section .left-column .sec-title h2:before,
.main-footer,
.main-footer,
.owl-dots .owl-dot.active,
.preloader,
.owl-dots .owl-dot:hover,
.fixed-header .header-upper,
.book-box-btn,
.book-box-btn2,
.list-block .inner-box .content-column h2:before,
.list-block .inner-box .content-column h2:before,
.button-style.learn-more:hover .circle,
.btn-style-1,
.mask_img2,
.mask_img4,
.mask_img5,
.rev_slider_wrapper {
    background: var(--primary);
}

/**************************************/
.mask_img3 {
    background: var(--secondary);
}

.header-style-three .main-menu .navigation > li > a.active,
.sticky-header .main-menu .navigation > li > a.active,
a.active-menu, .active-menu a, .menu-main > ul > li a:hover {
    color: var(--secondary) !important;
}

/**************************************/
header:after, .tp-bgimg:after {
    height: 250px;
}

.menu-main > ul > li ul li a {
    padding-left: 15px;
}

.main-slider .link-box .theme-btn {
    color: var(--gray);
}

.main-footer .footer-widget h4, .tab-verticle .verticle-tab h4 {
    font-family: var(--font-family)
}

.tab-verticle .verticle-tab h4 {
    font-size: 16px;
}

.main-slider .text, .sec-title .title {
    font-family: var(--font-Handwritten);
    font-size: 22px;
    line-height: 1;
    text-transform: none;
    margin: 0;
}

.sec-title .title {
    color: var(--gray);
    font-size: 16px;

}

.slide-block .inner-box .overlay-box h3 span {
    font-family: var(--font-family);
    text-transform: capitalize;
}

.main-menu .navigation > li > a {
    font-weight: lighter;
}

.flag img {
    width: 20px;
}

.reservation-box h4 {
    font-size: 36px;
    color: var(--primary);
}

.t-highlighted {
    color: var(--gray) !important;
}


.sticky-header .logo {
    padding: 0;
}

.sticky-header .logo img {
    height: 60px;
    margin: 8px 0;
}

.sticky-header .logo img, .fixed-header .logo img,
.fixed-header.main-header .header-upper .logo-box .logo img,
.main-header .header-upper .logo-box .logo img{
    filter: none;
}


.accommodations-item-carousel .owl-nav [class*=owl-] span {
    position: relative;
    top: -3px;
}

.accommodation-block .inner-box .overlay-box h3:before {
    left: auto;
    right: 25px;
    bottom: 30px;
}

.accommodation-block .inner-box .overlay-box h3 {
    right: 0;
    bottom: 0;
    padding: 25px 25px 40px;
    font-size: 20px;
}

.container-fluid .image-layer:before {
    background-color: var(--primary);
}

.info_gallery {
    width: 100%;
    height: 40px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
    text-align: center;
    transform: none;
}

.info_gallery div {
    display: block;
}

.count_photo {
    margin: 0;
    padding-right: 0;
    border: 0;
    vertical-align: middle;
}

.room-title {
    padding-left: 0;
    margin: 0;
}

.main-menu .navigation > li > ul, .main-menu .navigation > li > ul > li > ul {
    display: block;
    visibility: hidden;
    opacity: 0
}

/*.gallery-carousel .owl-nav {*/
/*    display: block;*/
/*}*/

.gallery-carousel .owl-nav [class*="owl-"] {
    display: inline-block;
    vertical-align: middle;
    padding: 7px 0;
    line-height: unset;
}

.d-1273-inline {
    display: inline !important
}

.d-1273-none {
    display: none
}

.socialmedia {
    text-align: center;
}

.amenity-item:hover span {
    transform: translateY(-5%);
}

.footer-widget div {
    margin: 0 0 15px;
}

footer address {
    margin: 0 0 15px;
}

.main-footer .footer-widget div > h4 {
    margin: 15px 0 5px;
    padding: 0;
}

.main-footer .footer-widget div > h4:before {
    display: none;
}

.display-text-video {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0 !important;
    z-index: 1;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    text-align: left;
    flex-direction: column;
}

.fixed-header.header-style-three .main-menu .navigation > li > a {
    opacity: 0.6;
}

.fixed-header.header-style-three .main-menu .navigation > li > a.active {
    opacity: 1;
    color: #fff;
}

.specialoffer-block .inner-box .image a:before {
    content: "\e900";
    color: #fff;
    top: 0;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: auto;
    height: 40px;
}

.mobile-menu .close-btn {
    font-size: 20px;
}

.specialoffer-block .inner-box .lower-box h3 {
    font-size: 22px;
    color: var(--primary);
    padding: 0;
}

.specialoffer-block .inner-box .lower-box h4 {
    font-family: var(--font-family);
    margin: 0;
    font-size: 18px;
}

.specialoffer-block .inner-box .lower-box hgroup {
    margin-bottom: 15px;
}

.sec-title h1 {
    font-size: 30px;
}

.theme-btn {
    cursor: pointer;

}

.about-section .theme-btn {
    margin-top: 15px;
}

.theme-btn img {
    position: relative;
    display: inline-block;
    filter: brightness(0) invert(1);
    height: 25px;
    margin-right: 5px;
}

.button-style.learn-more .button-text {
    top: 0;
}

.button-text {
    font-weight: bold;
    font-size: 14px;
}

.book-box-btn span, .book-box-btn2 span {
    font-weight: bold;

}

.detail_room {
    position: relative;
    width: 100%;
    padding-top: 25px;
    color: #000;
}

.detail_room > div {
    display: block;
    padding: 0 0 10px;
}

.detail_room > div img {
    height: 30px;
    object-fit: cover;
    margin-right: 10px;
    vertical-align: middle;
}

.pageinfo table {
    width: 100%;
    margin: 30px auto;
    border-collapse: collapse;
}

.pageinfo table thead {
    background: var(--primary);
    color: #fff;
    text-align: center;
}

.pageinfo table tr,
.pageinfo table th, .pageinfo table td {
    border: 1px solid #eaeff4;
}

.pageinfo table th, .pageinfo table td {
    padding: 10px 15px;
}

.pageinfo ul {
    margin: 0 0 15px 30px;
}

.offers-content ul {
    padding-left: 30px;
    margin: 0 0 10px;
    color: var(--gray);
}

.offers-content h4 {
    font-size: 15px;
    color: #251703;
    margin: 0 0 10px;
}

.pageinfo ul li, .offers-content ul li {
    list-style: disc;
}

.pageinfo h5 {
    font-size: 16px;
    color: #000;
}

.btn-style-1 {
    line-height: unset;
}

.inner-column hgroup {
    margin-bottom: 10px;
}

.inner-column hgroup h4 {
    text-transform: capitalize;
    font-family: var(--font-family);
    font-size: 15px;
}

.footer-list li {
    float: left;
}

.main-footer .row [class*=col-xs-] {
    padding: 0 15px;
}

.sub-dropmenu:hover .sub-menu::before,
.sub-dropmenu:hover .sub-menu::after {
    background: var(--secondary);
}

.over_f {
    overflow: hidden !important;
}

.book-box-btn, .book-box-btn2 {
    padding: 10px 15px;
}

.sticky-header .book-box-btn {
    border: solid 1px #ffffff5c;
}

.main-footer .footer-widget h4 {
    font-size: 18px;
}
.tp-caption{
    width: 600px;
}
.tp-caption h2 {
    font-size: 40px;
}

.mask_img, .mask_img5 {
    vertical-align: middle;
}

.mask_img.tripadvisor_mask_img,
.mask_img5.tripadvisor_mask_img {
    width: 30px;
    height: 30px;
}

.accommodation-block .inner-box .overlay-box .links-box .link, .facility-section .link2,
.other-section .link2 {
    color: var(--primary);
}

.active-menu .sub-menu::before, .active-menu .sub-menu::after, .accommodation-block .inner-box .overlay-box h3:before {
    background-color: var(--secondary);
}

.sisterhotel {
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 30px 0;
    background: var(--tertiary);
}

.sisterhotel img {
    width: auto !important;
    height: 45px;
    object-fit: cover;
    vertical-align: middle;
    margin: auto;
}

.sisterhotel .container {
    padding-bottom: 30px !important;
    border-bottom: 1px solid #d9d9d9;

}

.container-fluid .outer-section .right-column .inner-column .owl-nav .owl-prev, .container-fluid .outer-section .right-column .inner-column .owl-nav .owl-next {
    font-size: 14px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-fluid .outer-section .right-column .inner-column .owl-nav .owl-prev:hover, .container-fluid .outer-section .right-column .inner-column .owl-nav .owl-next:hover {
    font-size: 16px;
}

.gallery-carousel .owl-prev, .gallery-carousel .owl-next {
    font-size: 14px;
    margin-left: 5px;
}

.gallery-carousel .owl-nav [class*="owl-"] {
    padding: 16px 0;
}

.other-section .link2 i {
    font-size: 50px;
}

.list-block .inner-box .content-column h2,
.main-slider .link-box .theme-btn, .contact-form button {
    font-weight: bold;
}

.sticky-header {
    position: relative;
    pointer-events: none;
}

.fixed-header .sticky-header {
    position: fixed;
    pointer-events: auto;
}

.preloader img {
    height: 80px;
    width: auto;
    filter: brightness(0) invert(1);
}

.contact-form .form-group input[type="text"], .contact-form .form-group input[type="tel"], .contact-form .form-group input[type="email"], .contact-form .form-group select, .contact-form .form-group textarea {
    background: #ecefef;
}

.list-style-one li:last-child {
    margin: 0;
}

.gallery-carousel .owl-prev, .gallery-carousel .owl-next {
    transition: all .4s;
    width: 40px;
    height: 40px;
    padding: 0 !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.tparrows {
    top: auto !important;
    transform: none !important;
    bottom: 22px;
    right: 100px;
    border: 1px solid rgba(255, 255, 255, 0.5);

}

.tparrows.tp-leftarrow {
    right: 145px;
}

.metis.tparrows {
    width: 40px;
    height: 40px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.metis.tparrows:hover:before {
    transform: scale(1.2);
}
.accommodation:before {
    content: '';
    position: absolute;
    left: -10px;
    bottom: 0;
    background: url(../images/icons/bg-tree.png);
    width: 300px;
    height: 325px;
    display: block;
    opacity: .1;
}
.book-box-btn [class^="icon-"][class^="icon-"],
.book-box-btn2 [class^="icon-"]{
    padding: 0;
}
footer .socialmedia li {
    transition: all .6s;
}
.logo-footer {
    max-width: 100px;
}
.list-block .inner-box .content-column h2 {
    margin-bottom: 15px;
}
.inner-column h4 {
    text-transform: capitalize;
    font-family: var(--font-family);
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 15px;
}

/***************************/
/* DOWNLOAD */
/***************************/
.page_download {
    position: relative;
    width: 100%;
    padding: 50px 0 0;
}

.page_download img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    display: block;
}

.page_download .col-xs-12 {
    padding: 15px;
    border-top: 1px solid #eee;
}

.page_download .col-xs-12 [class*=col-xs-] {
    padding: 0;
    height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.page_download .col-xs-12 .col-xs-8 {
    padding: 0 0 0 50px;
}

.page_download p,
.page_download .btn_book {
    margin: 0;
}

.other-section .link2 div, .accommodation-block .inner-box .overlay-box .links-box .link div, .facility-section .link2 div {
    color: #fff;
}

.accommodation-block .inner-box .overlay-box .links-box .link i {
    font-size: 40px;
}

.book-popup .close-search {
    font-size: 24px;
}

.form-group i {
    font-size: 12px;
}

.slide-block .inner-box:hover .overlay-box h3 a {
    color: #fff;
}

.form_contact {
    position: relative;
    width: 100%;
}

.contact-form input + label {
    padding-left: 0 !important;
}

.container-fluid .outer-section .right-column .inner-column .owl-nav {
    left: -64px;
}

.sub-menu, .menu-main .arrow-down {
    top: 8px;
}

/***************************/
/* BLOG */
/***************************/
.info_blog strong {
    font-weight: 600;
    color: #000;
}

.info_blog ul {
    padding: 0 0 0 30px;
}

.info_blog ul > li {
    list-style: disc;
    padding: 3px 0;
}

.info_blog ul li > ul li {
    list-style: none;
}

.info_blog ul li > ul {
    padding: 0;
}

.info_blog h4 {
    font-size: 16px;
    margin: 0 0 7px;
}

.info_blog ul + h4 {
    margin: 15px 0 7px;
}

/***************************/
/* AWARDS */
/***************************/
.awards {
    position: relative;
    width: 100%;
    padding: 30px 0 0;
}

.icon_awards {
    position: relative;
    width: 860px;
    margin: auto;

}

.icon_awards img {
    height: 60px;
    margin: auto;
    width: auto !important;
    object-fit: cover;
}

.icon_awards.owl-carousel .owl-stage {
    margin: auto;
}

/***************************/
/* ICON HOMEPAGE */
/***************************/
.icon_homepage {
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 30px 0 0
}

.icon_homepage p {
    margin: 0;
}


.icon_homepage .icon_detail {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.icon_homepage > .icon_detail:last-child {
    margin-bottom: 0;
}

.icon_homepage .icon_detail:hover .mask_img3 {
    top: -5px;
}

.icon_homepage .col-xs-9 {
    padding-left: 10px;
}

.icon_homepage .mask_img3 {
    position: relative;
    transition: all .4s;
    top: 0;
    width: 55px;
    height: 55px;
    background-image: var(--linear-gradient) !important;
    background-position: var(--button-background-position);
    background-size: var(--button-background-size);
}

.icon_homepage h3 {
    font-size: 16px;
    margin: 0;
    color: var(--primary);
    transition: all .4s;
}

.icon_homepage .icon_detail:hover h3 {
    color: var(--secondary);

}
.main-header .header-upper .logo-box{
    padding: 0;
}
.main-header .header-upper .logo-box .logo img{
    height: 90px;
    width: auto;
    max-width: none;
    padding: 10px 0;
    filter: brightness(0) invert(1);
}
.sticky-header .logo img{
    height: 55px;
     margin: 0;
    width: auto;
    max-width: none;
    filter: brightness(0) invert(1);
}
.logo-footer {
    max-width: none;
}
.logo-footer img{
    width: auto;
    height: 70px;
    max-width: none;
    margin: auto;
    display: block;
}
.logo-site img{
    filter: brightness(0) invert(1);
    max-width: none!important;
    width: auto;
    height: 80px;
}
.accommodation:before{
    content: none;
}
.list-block .inner-box .image-column{
    padding: 0;
}
.list-block .inner-box .content-column{
    padding: 0;
}
.accommodation-section .btn-style-1:hover{
    color: var(--black);
}
.form_contact .btn-style-1:hover{
    color: var(--black);
}
.accommodation-block .links-box div{
    text-transform: uppercase;
    font-size: 14px;
}
.facility-carousel .links-box2 div{
    text-transform: uppercase;
    font-size: 14px;
}
.slide-block .inner-box .overlay-box h3{
    padding: 0 30px;
    font-size: 20px;
}
.slide-block .inner-box .overlay-box h3 a{
    font-size: 20px;
}
.btnbook_reser{
    text-transform: uppercase;
}
body.thai_lang, .thai_lang h1, .thai_lang h2, .thai_lang h3, .thai_lang .accommodation-block .inner-box .overlay-box h3 a,
.thai_lang .main-slider .text, .thai_lang .sec-title .title, .thai_lang .inner-column hgroup h4, .specialoffer-block .inner-box .lower-box h4, .inner-column h4 {
    font-family: var(--font-thai);
}